<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-126">Xe-126</h1>
<p>Element: Xenon (Z = 54); natural abundance: 0.1 %</p>
<p>Results found: (12) [‘b71’, ‘j32’, ‘j311’, ‘j33’, ‘j4t1’, ‘t21’, ‘jnd40’, ‘j4t0’, ‘j22’, ‘jnd50’, ‘b80’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.3; Collisions: 1.22068e+01 +/- 0.1 %</p>
<p>b80 time: 9.9; Collisions: 1.26030e+01 +/- 0.1 %</p>
<p>j33 time: 9.2; Collisions: 1.27553e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.8; Collisions: 1.27829e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.22075e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.26205e+01 +/- 0.1 %</p>
<p>j32 time: 9.4; Collisions: 1.35342e+01 +/- 0.0 %</p>
<p>j311 time: 10.5; Collisions: 1.35228e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.35376e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.27979e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 47.1 % (refs), 47.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 89.6 %</p>
<p>j33: rms = 94.3 %</p>
<p>b80: rms = 95.1 %</p>
<p>jnd40: rms = 91.4 %</p>
<p>j22: rms = 78.7 %</p>
<p>j311: rms = 79.0 %</p>
<p>j32: rms = 79.0 %</p>
<p>b71: rms = 93.9 %</p>
</body>
</html>
